VMS: ORA-3113 during upgrade of database to 10.x (Doc ID 461589.1)

Last updated on SEPTEMBER 21, 2016

Applies to:

Oracle Server - Enterprise Edition - Version: 10.1.0.3 to 10.2.0.2
HP OpenVMS Alpha

Symptoms

Currency check on 9-JUL-2009.

 

Database server component shows invalid after upgrade from 8i to 10.2 failed with ora-3113 error.

Oracle Database 10.2 Upgrade Status Utility 09-13-2007 16:04:19
.
Component Status Version HH:MM:SS
Oracle Database Server INVALID 10.2.0.2.0 00:33:27



Changes

This problem will arise when you upgrade a database which was originally created under Oracle 7.1 or earlier.to Oracle RDBMS 10.1.X or 10.2.X.

Few platforms have databases that started out in Oracle6 or Oracle7. This note may apply to other
platforms, but will most likely be useful on OpenVMS which was the first platform for Oracle.



Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms